/* ========================== *
 * PRODUCTS CAROUSEL
 * ========================== */
.carousel,
.carousel-inner,
.carousel-inner>.item {
  position: relative
}
.carousel-inner {
  width: 98%;
  overflow: hidden;
  z-index:1;
}
.carousel-inner>.item {
  display: none;
  transition: 500ms ease-in-out left;
  -webkit-transition: 500ms ease-in-out left;
}
@media all and (-ms-high-contrast:none), (-ms-high-contrast:active),
 all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner>.item {
    transition: 500ms ease-in-out all;
    -webkit-transition: 500ms ease-in-out all;
    backface-visibility: visible;
    transform: none !important;
    -webkit-transform: none !important;
    -webkit-perspective: 1000px;
    perspective: 1000px
  }
  .carousel-inner>.item.active.right,
  .carousel-inner>.item.next {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  .carousel-inner>.item.active.left,
  .carousel-inner>.item.prev {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  .carousel-inner>.item.active,
  .carousel-inner>.item.next.left,
  .carousel-inner>.item.prev.right {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0
  }
}
.carousel-inner>.active,
.carousel-inner>.next,
.carousel-inner>.prev {
  display: block;
}
.carousel-inner>.next,
.carousel-inner>.prev {
  position: absolute;
  top: 0;
  width: 100%
}
.carousel-inner>.active,
.carousel-inner>.next.left,
.carousel-inner>.prev.right {
  left: 0
}
.carousel-inner>.item.prev,
.carousel-inner>.item.active.left {
  left: -33.3%;
}
.carousel-inner>.item.next,
.carousel-inner>.item.active.right {
  left: 33.3%;
}
/* ========================== *
 * CAPTION & INDICATORS
 * ========================== */
.carousel-indicators {
	bottom: .5em;
	text-align: center;
	padding:0;
}
.carousel-indicators > li {
	width: 14px;
	height: 14px;
	margin: 0 3px;
	border-radius: 50%;
	cursor: pointer;
}
.carousel-indicators > .active {
	background-color: #fff;
}
.carousel-indicators > li,
.carousel-control:before {
	display: inline-block;
	border: 2px solid white;
}
/* ========================== *
 * CAROUSEL CONTROL
 * ========================== */
.carousel-control {
  font-size: 6em;
  z-index:2;
}
.carousel-control:before {
  top: 3pt;
  content: "";
  width: 0.6em;
  height: 0.6em;
  border-radius: .05em;
  border-width: 6px 6px 0 0;
  border-color: rgba(0,0,0,.4);
}
.carousel-control.left::before{
  -webkit-transform: translate(9px,0) rotate(-135deg);
  transform: translate(9px,0) rotate(-135deg);
  /*-ms-transform: translate(9px,0) rotate(-135deg);*/
}
.carousel-control.right::before {
  -webkit-transform: translate(-9px,0) rotate(45deg);
  transform: translate(-9px,0) rotate(45deg);
  /*-ms-transform: translate(-9px,0) rotate(45deg);*/
}

/* ========================== *
 * CAROUSEL PRODUCTS COLUMN
 * ========================== */

.carousel-control.left,
.carousel-control.right {
  background-image: none;
}
.carousel-products .carousel-inner .prev,
.carousel-products .carousel-inner [class$="t"],
.carousel-products .carousel-inner .active {
	display: flex;
	display: -webkit-flex;
}
.carousel-inner .item {
	justify-content: space-between;
	width: 100%;
}
.carousel-inner .item > div {
	width:30.33%;
	margin:0 1.665%;
}


@media(max-width:560px) {

	.carousel-inner .item > .xs-none {
		display: none;
	}
	.carousel-inner .item > div {
		width:96.67%;
	}
	.carousel-inner>.item.prev,
	.carousel-inner>.item.active.left {
		left: -100%;
	}
	.carousel-inner>.item.next,
	.carousel-inner>.item.active.right {
		left: 100%;
	}
}